@charset "UTF-8";
.fv__img-wrap video {
        width: 100%;
        height: auto;
        display: block;
      }
      .fv__img-wrap {
        position: relative;
      }

      .sound-btn {
        position: absolute;
        right: 20px;
        bottom: 20px;
        /* width: 48px; */
        /* height: 48px; */
        border: none;
        background: rgba(0, 0, 0, 0);
        border-radius: 50%;

        cursor: pointer;
      }

      .sound-btn img {
        width: 30px;
        height: 30px;
      }

      .footer__social {
        display: flex;
        justify-content: center;
        gap: 32px;
        padding-bottom: 40px;
        background: var(--color-navy);
        margin-top: -2px;
        position: relative;
        z-index: 10;
      }

      .footer__social a {
        background-color: white;
        border-radius: 100vh;
        --size: var(--sz-98);
        width: var(--size);
        height: var(--size);
        display: flex;
        justify-content: center;
        align-items: center;
      }

        .project .movie {
            margin-top:  clamp(-120px, -6vw, -60px);
            padding-block: var(--sz-180) 50px;
        }
      @media screen and (min-width: 1200px){
        .project .comment {
            padding-block: 200px 0px;
        }
        .project .movie {
            margin-top: 0px;
            padding-block: 286px 70px;
        }

        .sound-btn img {
          width: 48px !important;
          height: 48px !important;
        }
      }
      @media screen and (max-width: 1199px){
        .project .fv__scroll-down {
          width: var(--sz-120);
          /* width: 90px; */
          margin-top: 10px;
          margin-left: auto;
          margin-right: var(--sz-30);
        }
        .footer__social a img{width: var(--sz-50);}   
        .sound-btn {
          right: 10px;
          bottom: 15px;
        }
        .about_us{
          padding-inline: var(--sz-30);
        }     
      }